{{ with resources.Get "css/main.scss" | toCSS | postCSS }}
<link rel="stylesheet" href="{{ .RelPermalink }}" />
{{ end }} {{ with resources.Get "css/syntax.css" | postCSS }}
<link rel="stylesheet" href="{{ .RelPermalink }}" />
{{ end }}

<script src="https://ssvg.web.cern.ch/distfiles/js/ssvg-engine-1.1.js" onload="window.ssvg.plugin()"></script>
